prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libqpdf
Description: PDF transformation library
Version: 11.9.0
Requires.private: zlib, libjpeg
Libs: -L${libdir} -lqpdf
Cflags: -I${includedir}
